
Hi.  Sam Rushing submitted a patch to me to get epop3mail.el working
with Emacs v 20.2, which I haven't yet submitted to Geoff's page yet.
I haven't switched to v 20.2 yet (still using 19.34.6) so I can't
verify the patch personally.

Here's the patch -- replace the function `epop3-append-message-to-file'
with the following:

-----------------------------8<---- cut here ----8<---------------------------

(defun epop3-append-message-to-file (frombuf file hostname)
  "Append the incoming message from FROMBUF to FILE.
FILE gets HOSTNAME tacked on to its name."
  (save-excursion
    (set-buffer frombuf)
    ;; some mailers have leading newlines which really screw things up
    ;; later.  nuke 'em.
    (epop3-delete-leading-newlines)
    (epop3-insert-from-heading-if-needed hostname)
    ;; get rid of that 'wrote file' message in echo area... use write-region.
    ;; thanks to sam rushing <smrushin@cca.rockwell.com>
    ;; for the coding-system-for-write business (emacs v 20.2+)
    (let ((coding-system-for-write 'undecided-unix))
      (write-region (point-min) (point-max) file t 4 nil))))

-----------------------------8<---- cut here ----8<---------------------------

Hope this helps.

- Franklin

-- 

Franklin Lee                            email:  flee@lehman.com
Lehman Brothers, Inc.                   
3 World Financial Center                vox:    (212) 526-7127
8th Floor                               fax:    (212) 526-3817
New York, NY  10285
